

.dj-main {


	

    height: auto;

    background: transparent;

    position: relative;

    z-index: 500;

    font-family: arial;

    width: 265px;

}


.dj-main li.dj-up {

	position: relative;

    float: none;

}



.dj-main li a.dj-up_a {


	display: block;
	width:auto;

    float: none;

    height: auto;

    color: #ccc;

    text-decoration: none;

    font-size: 14px;

     font-weight: normal;

    padding: 0;

    cursor: pointer;

	border-left: 40px solid transparent;
}

.dj-main li:hover a.dj-up_a span {

    color: white;
}

.dj-main li a.dj-up_a span {

    float: none;

	display: inline-block;

    padding: 10px 5px 10px 20px;

    height: auto;
	    color: black;
	font-size:14px;
	width:200px;
}



.dj-main li a.dj-up_a span.dj-drop {

    padding: 0 25px 0 0;

    background: url(../images/three_0a.gif) no-repeat right top;

}



.dj-main li.hover a.dj-up_a, .dj-main li.active a.dj-up_a {

    color: #fff;
	background-color:#fff;
	border-right: 2px solid #c11a20;
	padding-right:10px;
	width:218px !important;
}



.dj-main li.hover a.dj-up_a span, .dj-main li.active a.dj-up_a span {
background-color:#c11a20;
color:#ffffff;
}



.dj-main li.hover a.dj-up_a span.dj-drop, .dj-main li.active a.dj-up_a span.dj-drop {
color:#ffffff;
background-color:#c11a20;
}



.dj-main li.separator > a {

    cursor: default;

}



.dj-main li a.dj-up_a span span.image-title {

	background: none;

	padding: 0 0 0 5px;

	display: inline;

	float: none;

	height: auto;

}

.dj-main img {

	border: 0;

	margin: 0;

}



/* Default list styling */

.dj-main li.hover {

    position: relative;

    z-index: 200;

}



.dj-main li.hover ul.dj-submenu {

    left: 1px;

    top: 35px;

    background: #50b5d0;

    padding: 3px;

    border: 1px solid #0b4d97;

    width: 190px;

    height: auto;

    z-index: 300;

}



.dj-main li.hover ul.dj-submenu li {

    display: block;

    height: auto;

    position: relative;

    float: left;

    width: 190px;

    font-weight: normal;

}



.dj-main li.hover ul.dj-submenu li a {

    display: block;

    font-size: 16px;

    height: auto;

    width: 183px;

    line-height: 18px;

    color: #000;

    text-decoration: none;

    border: 1px solid #50b5d0;

    padding-left: 5px;

}



.dj-main li ul.dj-submenu li a.dj-more {

    background: #50b5d0 url(../images/arrow.gif) 180px 6px no-repeat;

}



.dj-main li.hover ul.dj-submenu li a:hover, .dj-main li ul.dj-submenu li a.active, .dj-main li ul.dj-submenu li li a.active, .dj-main li ul.dj-submenu li li li a.active {

    background: #3f96a9;

    color: #fff;

    border-color: #fff;

}



.dj-main li.hover ul.dj-submenu li a.dj-more:hover {

    background-color:#c11a20;;

    color: #fff;

}



.dj-main li.hover ul.dj-submenu li a.dj-more-active {

    background: #3f96a9 url(../images/arrow_over.gif) 180px 6px no-repeat;

    color: #fff;

}



.dj-main li.hover ul.dj-submenu li a.dj-more-active:hover {

    border-color: #fff;

    background: #3f96a9 url(../images/arrow_over.gif) 190px 6px no-repeat;

}



.dj-main li.hover li.hover ul, .dj-main li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover li.hover ul {

    left: 190px;

    top: -4px;

    background: #50b5d0;

    padding: 3px;

    border: 1px solid #0b4d97;

    white-space: nowrap;

    width: 190px;

    z-index: 400;

    height: auto;

}



.dj-main ul, .dj-main li.hover ul ul, .dj-main li.hover li.hover ul ul, .dj-main li.hover li.hover li.hover ul ul, .dj-main li.hover li.hover li.hover li.hover ul ul {

    position: absolute;

    left: -9999px;

    top: -9999px;

    width: 0;

    height: 0;

    margin: 0;

    padding: 0;

    list-style: none;

}



.dj-main li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover li.hover li.hover a.dj-more {

    background: #3f96a9 url(../images/arrow_over.gif) 180px 6px no-repeat;

    color: #fff;

    border-color: #fff;

}



.dj-main li.hover li.hover li a.dj-more, .dj-main li.hover li.hover li.hover li a.dj-more, .dj-main li.hover li.hover li.hover li.hover li a.dj-more {

    background: #50b5d0 url(../images/arrow.gif) 180px 6px no-repeat;

    color: #000;

    border-color: #50b5d0;

}

